/* NEUTRAL BUTTONS */
/* PRIMARY BUTTONS */
/* TEXT FIELDS BUTTONS */
.container .pedidoinfo_container {
  overflow: auto;
  padding: 40px 0;
}
.container .pedidoinfo_container .content_limit_1200 {
  padding: 0 20px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper {
  margin: 0 auto;
  max-width: 870px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper h1 {
  text-transform: uppercase;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm { 
  overflow: auto;
  color: #23aae1;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_100 {
  margin-top: 40px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_25 {
  margin-top: 40px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_75 {
  margin-top: 40px;
  width: calc(75% - 40px);
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_25.left {
 margin-right: 40px;
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_25.right {
 margin-left: 40px;
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_75.left {
 margin-right: 40px;
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_75.right {
 margin-left: 40px;
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_50 {
  margin-top: 40px;
  width: calc(50% - 40px);
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .empty {
  margin-top: 85px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm label {
  color: #000;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 3px;
  width: 100%;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .dropdown_wrapper, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm input, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm textarea {
  width: 100%;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .select2-container {
  width: 100% !important;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .dropdown_wrapper::-webkit-input-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm input::-webkit-input-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm textarea::-webkit-input-placeholder {
  color: #b7b7b7;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .dropdown_wrapper:-moz-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm input:-moz-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #b7b7b7;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .dropdown_wrapper::-moz-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm input::-moz-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #b7b7b7;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .dropdown_wrapper:-ms-input-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm input:-ms-input-placeholder, 
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm textarea:-ms-input-placeholder {
  color: #b7b7b7;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm textarea {
  height: 150px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm p.character_limit {
  color: #adadad;
  text-align: right;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .zipCode1 {
  width: 60px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .zipCode2 {
  width: 50px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .location {
  margin-left: 20px;
  width: 220px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .fake_input {
  cursor: default;
  pointer-events: none;
  margin-right: 10px;
  width: calc(100% - 117px);
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .input_file_wrapper {
  border-bottom: 1px solid #b5b5b5;
  height: 50px;
  overflow: hidden;
  line-height: 50px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .input_file_wrapper.toClone {
  display: none;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .input_file_wrapper:last-of-type {
  border-bottom: none;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .input_file_wrapper .file_name {
  display: inline-block;
  float: left;
  font-size: 16px;
  color: #000;
  height: 50px;
  margin-right: 20px;
  line-height: 50px;
  width: calc(100% - 70px);
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .input_file_wrapper .remove_file {
  background-color: transparent;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_close_3.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 18px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border: none;
  box-shadow: none;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .input_file_wrapper .addfile {
  display: none;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .add_files_wrapper .browse_btn {
  margin-right: 2px;
  width: 100px;
  font-size: 16px;
  height: 37px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .form_actions {
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  text-transform: right;
  margin-right: 1px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .form_actions .reset {
  padding: 0 20px;
  margin-right: 10px;
}
.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .form_actions .formSubmit {
  padding: 0 20px;
  width: auto;
}

@media screen and (max-width: 570px) {
  .container .pedidoinfo_container .content_limit_1200 {
    padding: 0 20px;
  }
  .container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_100, 
  .container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_75, 
  .container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_50, 
  .container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_25 {
    margin-top: 40px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
  }
  .container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .location {
    width: calc(100% - 147px);
  }
}
